libCNearTree.so.5 libcneartree5 #MINVER#
 CNearTreeClear@Base 3.1.1
 CNearTreeCompleteDelayedInsert@Base 3.1.1
 CNearTreeCoords@Base 3.1.1
 CNearTreeCount@Base 3.1.1
 CNearTreeCreate@Base 3.1.1
 CNearTreeDelayedInsert@Base 3.1.1
 CNearTreeDist@Base 3.1.1
 CNearTreeDistsq@Base 3.1.1
 CNearTreeFarthestNeighbor@Base 3.1.1
 CNearTreeFindFarthest@Base 3.1.1
 CNearTreeFindInAnnulus@Base 3.1.1
 CNearTreeFindInAnnulusL2LAZY@Base 3.1.1
 CNearTreeFindInSphere@Base 3.1.1
 CNearTreeFindInSphereL2LAZY@Base 3.1.1
 CNearTreeFindKFarthest@Base 3.1.1
 CNearTreeFindKNearest@Base 3.1.1
 CNearTreeFindKTreeFarthest@Base 3.1.1
 CNearTreeFindKTreeNearest@Base 3.1.1
 CNearTreeFindOutSphere@Base 3.1.1
 CNearTreeFindOutSphereL2LAZY@Base 3.1.1
 CNearTreeFindTreeInAnnulus@Base 3.1.1
 CNearTreeFindTreeInSphere@Base 3.1.1
 CNearTreeFindTreeOutSphere@Base 3.1.1
 CNearTreeFree@Base 3.1.1
 CNearTreeGetDeferredSize@Base 3.1.1
 CNearTreeGetDelayedSize@Base 3.1.1
 CNearTreeGetDepth@Base 3.1.1
 CNearTreeGetDiamEstimate@Base 3.1.1
 CNearTreeGetDimEstimate@Base 3.1.1
 CNearTreeGetDimEstimateEsd@Base 3.1.1
 CNearTreeGetFlags@Base 3.1.1
 CNearTreeGetHeight@Base 3.1.1
 CNearTreeGetMeanSpacing@Base 3.1.1
 CNearTreeGetNodeVisits@Base 3.1.1
 CNearTreeGetSize@Base 3.1.1
 CNearTreeGetVarSpacing@Base 3.1.1
 CNearTreeImmediateInsert@Base 3.1.1
 CNearTreeInsert@Base 3.1.1
 CNearTreeLeftNearest@Base 3.1.1
 CNearTreeLeftNearestNeighbor@Base 3.1.1
 CNearTreeNearest@Base 3.1.1
 CNearTreeNearestL2LAZY@Base 3.1.1
 CNearTreeNearestNeighbor@Base 3.1.1
 CNearTreeNodeCount@Base 3.1.1
 CNearTreeNodeCreate@Base 3.1.1
 CNearTreeNodeFree@Base 3.1.1
 CNearTreeNodeInsert@Base 3.1.1
 CNearTreeNodeInsert_Flip@Base 3.1.1
 CNearTreeNodeReInsert_Flip@Base 3.1.1
 CNearTreeObjects@Base 3.1.1
 CNearTreeSetFlags@Base 3.1.1
 CNearTreeSetNorm@Base 3.1.1
 CNearTreeSortIn@Base 3.1.1
 CNearTreeZeroIfEmpty@Base 3.1.1
